#left {margin-left:5px;}
#content{width:525px; margin-right:0px; border:0px solid red}

	#left .level2Nav li a{background-color:#fff; background-image: url(../../images/sideNav/arrow.gif); background-repeat: no-repeat; background-position: 10px 10px}
	#left .level2Nav li a:hover{background-color:#fbf8fa; background-image: url(../../images/sideNav/arrow.gif); background-repeat: no-repeat; background-position: 10px 10px;} 
	#left .level2Nav li .NavSelected{background:#fbf8fa; background-image: url(../../images/sideNav/arrow.gif); background-repeat: no-repeat; background-position: 10px 10px;}

	/* Sub Sub Nav on LHS */
	#left .level2Nav ul.level2 li a{background-color:#f4eef2; background-image: url(../../images/sideNav/NavLevel2.gif); background-repeat: no-repeat; background-position: 30px 10px;}
	#left .level2Nav ul.level2 li a:hover{background-color:#f4eef2; background-image: url(../../images/sideNav/NavLevel2.gif); background-repeat: no-repeat; background-position: 30px 10px;}

	/* Sub Sub Nav on LHS */
	#left .level2Nav ul.level3 li a{background-color:#f4eef2; background-image: url(../../images/sideNav/NavLevel3.gif); background-repeat: no-repeat; background-position: 44px 11px;}
	#left .level2Nav ul.level3 li a:hover{background-color:#f4eef2; background-image: url(../../images/sideNav/NavLevel3.gif); background-repeat: no-repeat; background-position: 44px 11px;}

 #snippetshome {margin-left:15px; position:relative; margin-top:-180px}
 
 
 #content .FormColorContainer{ width:500px !important;margin-top: 10px;margin-right: 0px;margin-bottom: 30px;margin-left: 0px;}

 